/*
 Theme Name:   Stack Child
 Theme URI:    http://www.tommusrhodus.com/stack-wordpress-theme/
 Description:  Stack WordPress Child Theme
 Author:       John Doe
 Author URI:   http://www.tommusrhodus.com/
 Template:     stack
 Version:      10.5.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-background, threaded-comments, translation-ready, custom-menu
Text Domain: stack-child
*/

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

body{letter-spacing:-0.5px!important;}

#web_nav #menu-standard-navigation{margin-top:35px!important;}

.menu-horizontal > li:not(:hover) > a, .menu-horizontal > li:not(:hover) > span, .menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger{opacity:1!important;}

#web_nav .menu-horizontal > li
{
    padding: 5px 15px!important;
    margin-right: 1px!important;
    border-radius: 5px!important;
    border: 1px solid transparent;
	transition: border 0.5s, background 0.5s;
}
#web_nav .menu-horizontal > li:hover, #web_nav .menu-horizontal > li.active{background: rgba(255,255,255,0.1);border-color: rgba(255,255,255,0.4);}

#banner_title h1 {
    font-weight: 700;
    letter-spacing: -2px;
}

[class*="bg-"]:not(.bg--white):not(.bg--secondary) p, [class*="imagebg"]:not(.image--light) p {
    opacity: 1!important;
}
@media(min-width:1024px){

	#menu1.pos-fixed {padding:0px!important; box-shadow:0px 0px 17px 0px rgba(0, 0, 0, 0.15)!important; background:rgba(255,255,255,0.97)!important;}
	
#menu1.pos-fixed #web_logo{
    position: relative;
   top: 8px;
	height: 114px;
}

	#menu1.pos-fixed #web_nav #menu-standard-navigation li a{transition:  color 0.5s;}
	
	#menu1.pos-fixed #web_nav #menu-standard-navigation li:hover,
	#menu1.pos-fixed #web_nav #menu-standard-navigation li.active{background:#d2252c!important;}
	
	#menu1.pos-fixed #web_nav #menu-standard-navigation li:hover a,
	#menu1.pos-fixed #web_nav #menu-standard-navigation li.active a{color:#fff!important;}

}

.section_title h2, .sec_title_no_bdr h2 {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}

.section_title h2 strong, .sec_title_no_bdr h2 strong{
    font-size: 50px;
    letter-spacing: -3px;
}

.section_title h2::after {
    content: '';
    position: absolute;
    bottom: -22px;
    height: 2px;
    width: 25%;
    margin: 0 37.5%;
    background: #d2252c !important;
    left: 0;
}


.contact_li_top_header li {
    float: left;
    color: #fff !important;
    font-size: 15px;
    font-weight: 600;
}
.contact_li_top_header li:nth-child(1){margin-right: 35px;}

.contact_li_top_header li span {
    padding-right: 6px;
    font-size: 20px;
    position: relative;
    top: 4px;
}

.contact_li_top_header li:nth-child(1) span {
    transform: rotate(30deg);
}

.contact_li_top_header li:nth-child(2) {
    position: relative;
    top: -5px;
}

.contact_li_top_header li:nth-child(2) a {
    position: relative;
    top: 2px;
}

.contact_li_top_header li a{text-decoration:none!important;}

.top-bar-blurb{opacity:1!important;}


.social_icon_list a{
    width: 28px;
    height: 28px;
    border-radius: 100%;
    border: 2px solid #fff;
    display: inline-block;
    text-align: center;
}
.single_service_blk h2{font-size: 24px!important;}

.single_service_blk h2 {
    font-size: 14px;
    color: #999;
    text-align: center;
}

.work_slider ul li img{width:100%!important;}

.custom_btn button,
.custom_btn a{background: #d2252c !important;}


#testimonial_section .container .vc_row-fluid{width:100%!important;}
#media_image-2 img{max-width:85%!important;}


.footer-2.bg--dark .widget > h6{
    margin-bottom: 15px;
    font-size: 20px;
    text-transform: capitalize;
    letter-spacing: -0.2px;
}

#email-subscribers-2 .es_lablebox{display:none!important;}
#email-subscribers-2 .es_button input{padding: 5px 15px !important;
border-radius: 5px !important;background: #d2252c !important; color:#fff!important;border:none!important;}


.abt_home_video{
    width: 100%;
    float: left;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ccc;
}

#team_section_wrap .team .feature.feature-8 > .image-wrapper.background-image-holder {border:1px solid #ccc!important;}
#team_section_wrap .team .feature.feature-8 > h5,
#team_section_wrap .team .feature.feature-8 > h5 a{color:#d2252c !important;font-size: 20px!important;}
.archive .team-title + ol,
.blog .team-title + ol
{display:none!important;}

body.archive .breadcrumb--section{
    margin-top: 69px!important;
    padding-bottom: 20px!important;
}

body.blog .breadcrumb--section{
    padding-bottom: 20px!important;
}

body.blog  #menu1 {padding:0px!important; box-shadow:0px 0px 17px 0px rgba(0, 0, 0, 0.15)!important; background:rgba(255,255,255,0.97)!important;}

body.archive  #menu1 {padding:0px!important; box-shadow:0px 0px 17px 0px rgba(0, 0, 0, 0.15)!important; background:rgba(255,255,255,0.97)!important;}


body.single  #menu1 {padding:0px!important; box-shadow:0px 0px 17px 0px rgba(0, 0, 0, 0.15)!important; background:rgba(255,255,255,0.97)!important;}

body.archive  #web_nav #menu-standard-navigation li a{transition:  color 0.5s; color:#333;}

body.archive  #web_nav #menu-standard-navigation li:hover,
body.archive #web_nav #menu-standard-navigation li.active{background:#d2252c!important;}

body.archive  #web_nav #menu-standard-navigation li:hover a,
body.archive  #web_nav #menu-standard-navigation li.active a{color:#fff!important;}

body.blog  #web_nav #menu-standard-navigation li a{transition:  color 0.5s; color:#333;}

body.blog  #web_nav #menu-standard-navigation li:hover,
body.blog #web_nav #menu-standard-navigation li.active{background:#d2252c!important;}

body.blog  #web_nav #menu-standard-navigation li:hover a,
body.blog  #web_nav #menu-standard-navigation li.active a{color:#fff!important;}


body.single  #web_nav #menu-standard-navigation li a{transition:  color 0.5s; color:#333;}

body.single  #web_nav #menu-standard-navigation li:hover,
body.single #web_nav #menu-standard-navigation li.active{background:#d2252c!important;}

body.single  #web_nav #menu-standard-navigation li:hover a,
body.single  #web_nav #menu-standard-navigation li.active a{color:#fff!important;}

.featured-image-holder, .extend-width{ margin:0 0 45px 0!important;}


#single_post_sec .article__title.text-center h1{
    text-align: left;
    font-size: 35px;
    margin-bottom: 25px;
    font-weight: 600;
    letter-spacing: -2px;
}

#single_post_sec{margin-top:42px!important;}
#single_post_sec .article__title.text-center {margin-bottom:30px!important;}

footer.space--sm {
    padding-bottom: 20px!important;
}	

#offers_section .col-sm-3 a{text-align:left!important;}

/*////////////////////////////// Media Queries ////////////////////////////*/

@media(min-width:768px) and (max-width:1359px){
	#offers_section .col-sm-2{display:none!important;}
	#offers_section .col-sm-8{width:100%!important;}
	
	#work_done_gallery .col-sm-3{display:none!important;}
	#work_done_gallery .col-sm-6{width:100%!important;}
	
	#offers_section .col-sm-9{width:67%!important;}
	#offers_section .col-sm-3{width:33%!important;}
	
	
	#testimonial_section .container .vc_row-fluid {
	width: auto !important;
    min-width: 100%;
}
#testimonial_section .container{
    width: auto !important;
    min-width: 100%;
}
	
	
	#testimonial_section .container + .container .vc_row-fluid {
    position: relative;
    left: 15px;
		width: 100% !important;
}
}


@media(max-width:1169px){
	
	
	body.blog nav-container .main-container	 {
    padding-top: 10px!important;
}
	
body.blog .breadcrumb--section {
    padding-top: 0!important;
}
	

	
body.archive nav-container .main-container	 {
    padding-top: 10px!important;
}
	
body.archive .breadcrumb--section {
    padding-top: 0!important;
}
	
	
	
body.single nav-container .main-container	 {
    padding-top: 10px!important;
}
	
body.single .breadcrumb--section {
    padding-top: 0!important;
}	

#single_post_sec {
    margin-top: 0px !important;
    padding-top: 10px !important;
}	

	footer.footer-2 .row:last-child {
    margin-top: 0!important;
}
footer.space--sm {
    padding-bottom: 10px!important;
}
	
	
}

@media(min-width:768px) and (max-width:1023px){
	
	
	
	.header--top-bar > .container > .row > .col-md-6:nth-child(1){width: 66.66666667%!important; float: left;}
	.header--top-bar > .container > .row > .col-md-6:nth-child(2){width: 33.33333333%!important; text-align: right!important;float: left;}
	
	footer.footer-2 .col-sm-6{width:48%!important;} 
	
	.single_service_blk {padding:0px!important;}
	.single_service_blk .col-sm-4{padding:0px!important;}
	.single_service_blk .col-sm-8{padding-left:0px!important;}
}

@media(max-width:767px){
	
	.header--top-bar .bar__module{float:left;width:100%; text-align: center;}
	.contact_li_top_header li {
    width: 100%;
    text-align: center;
		margin: 0px!important;
}
	
	.logo-holder {
    top: -13px;
}
	.bar .logo {
    max-height: 60px;
    max-width: none;
}
	
	.pos-fixed .logo-holder {
    top: 0px;
}
	.main-container section.imagebg.parallax .cta .vc_empty_space{display:none!important;}
	.vc_column_container .vc_column-inner {padding:0px!important;}
	
	
	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 10px;
}
	
html .vc_custom_1520410241765 {
    padding-top: 35px !important;
    padding-bottom: 30px !important;
}
	
html .vc_custom_1520340197304 {
    margin-top: 0;
}
	
	
	.section_title h2 strong, .sec_title_no_bdr h2 strong {
    font-size: 32px;
    letter-spacing: -3px;
}
html .vc_custom_1520342104045 {
    margin-bottom: 50px !important;
}
	
html .vc_custom_1520346533067 {
    margin-bottom: 50px !important;
}	
	
html .vc_custom_1520347019998 {
    padding-top: 35px !important;
    padding-bottom: 30px !important;
}	
	
#testimonial_section .container .vc_row-fluid {
	width: auto !important;
    min-width: 100%;
}
#testimonial_section .container{
    width: auto !important;
    min-width: 100%;
}
	
	
	#testimonial_section .container + .container .vc_row-fluid {
    position: relative;
    left: 15px;
		width: 100% !important;
}
	
	#testimonial_section blockquote {
       font-size: 15px;
}
	
	#offers_section .col-sm-9 h2{text-align:center!important;line-height: 1.4!important;}
	#offers_section .col-sm-3 a{padding-right:19px!important; text-align: center!important; margin-top:15px!important;}
	.bar--mobile-sticky.pos-fixed{box-shadow:rgba(0,0,0,0.65) 0 -9px 30px 0 !important}

.bar.bar--mobile-sticky[data-scroll-class*="fixed"] + .bar.pos-fixed {
    top: 55px;
}

.bar--mobile-sticky.pos-fixed .hamburger-toggle {
    position: relative;
    top: 12px;
}

.single_service_blk p,
.single_service_blk h2
{
    text-align: center!important;	
}


}